.userBtn {
  width: 160px;
  height: 50px;
  font-size: 14px;
  border-radius: 15px;
  padding: 4px;
}
.userBtn:hover{
  background: #e2e2e2;
}
.title_panel{
  font-size: 27px;
  font-weight: 500;

}
.header_main{
  display: flex;
  align-items: center;

}
@media (max-width: 600px) {
  .header_main{
    flex-direction: column;
  }
}
